.card > img {
  border-radius: 0px;
}

.card-img-top > img {
  aspect-ratio: 1;
  object-fit: cover;
}

.card-img-top:hover {
  opacity: 0.7;
  transition: opacity 0.5s ease-out;
}

.benti-card {
  border: none;
}

.card-link {
  text-decoration: none !important;
}

.benti-card .card-body {
  padding-top: 8px;
}

.benti-card .card-text {
  color: var(--bs-secondary);
  text-align: center;
  text-transform: uppercase;
  font-weight: 300;
  font-size: 0.8em;
}